Subject: bug#44307: 27.1; UTF-8 parts transferred as 8bit in multipart messages fail to decode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 02 Nov 2020 15:56:51 +0100

Andreas Schwab <[email-masked]> writes:

>> Even if I look at the raw message as posted to the bugs mailing list --
>> the uuencoded data doesn't seem right when I try to decode it.
>
> Did you remove the QP layer?

Nope; doing that I'm able to uudecode the mail.

I then tried displaying it as an nndoc group, and that seems to work
fine for me in Emacs 28.

Thomas, could you check whether this works in Emacs 28, or give more
precise instructions for how to reproduce the bug?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no